RubyGems Navigation menu

vagrant-snapshot 0.0.1

Enables Vagrant to manage snapshots.

Gemfile
          gem 'vagrant-snapshot', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install vagrant-snapshot
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 512

For this version 512

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 31, 2013 (4.5 KB)

Runtime Dependencies: